# $Id: BookMadeSimple.pot,v 1.1.4.3 2009/08/27 07:07:55 marcelbichon Exp $
#
# LANGUAGE translation of Drupal (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from files:
#  book_made_simple.module,v 1.5 2009/04/24 09:10:19 MXMorin
#  book_made_simple.info: n/a
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2009-06-16 09:56+0200\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: book_made_simple.module:10
msgid "On this page you can define context-types allowed as children of book and those that will be automatically created as main book pages.<br/>You can also define child pages by content-type in !content-type-settings in the BookMadeSimple section"
msgstr ""

#: book_made_simple.module:10
msgid "content type settings"
msgstr ""

#: book_made_simple.module:21
msgid "BookMadeSimple settings"
msgstr ""

#: book_made_simple.module:25
msgid "BookMadeSimple module settings."
msgstr ""

#: book_made_simple.module:30;119
msgid "Reorder the book"
msgstr ""

#: book_made_simple.module:67
msgid "Select node types that can be included in a book"
msgstr ""

#: book_made_simple.module:70
msgid "Check content-type that can be included as child in a book. This selection is overriden by selection in content-type settings."
msgstr ""

#: book_made_simple.module:82
msgid "Select node types to auto-create main book page"
msgstr ""

#: book_made_simple.module:85
msgid "Check content-types if you want they will automatically be created as main page of a book."
msgstr ""

#: book_made_simple.module:95
msgid "Hide default add child link"
msgstr ""

#: book_made_simple.module:97
msgid "Check to hide default add child page link."
msgstr ""

#: book_made_simple.module:101
msgid "Style of child list"
msgstr ""

#: book_made_simple.module:102
msgid "Dropdown listbox"
msgstr ""

#: book_made_simple.module:102
msgid "Unordered list"
msgstr ""

#: book_made_simple.module:102
msgid "Themeable function"
msgstr ""

#: book_made_simple.module:104
msgid "Choose the style of the child list."
msgstr ""

#: book_made_simple.module:120
msgid "Shortcut to reorder the entire book"
msgstr ""

#: book_made_simple.module:133 book_made_simple.info:0
msgid "BookMadeSimple"
msgstr ""

#: book_made_simple.module:147
msgid "Select content-types allowed as child."
msgstr ""

#: book_made_simple.module:168
msgid "Select content-types allowed as parent"
msgstr ""

#: book_made_simple.module:186
msgid "Auto create book main page"
msgstr ""

#: book_made_simple.module:188
msgid "Checked will create a new book main page when adding."
msgstr ""

#: book_made_simple.module:194
msgid "Allow content type as child of default book."
msgstr ""

#: book_made_simple.module:196
msgid "Checked will add this content-type to books where no content-types has been selected."
msgstr ""

#: book_made_simple.module:280
msgid "Add !content-type"
msgstr ""

#: book_made_simple.module:333
msgid "Add child page"
msgstr ""

#: book_made_simple.module:392
msgid "This node has no translated parent, so no book selected"
msgstr ""

#: book_made_simple.module:0
msgid "book_made_simple"
msgstr ""

#: book_made_simple.info:0
msgid "Automatic creation of a book and simple creation of child pages."
msgstr ""

#: book_made_simple.info:0
msgid "Content"
msgstr ""

#: book_made_simple.info:0
msgid "Show reorder tab even if book is empty"
msgstr ""

#: book_made_simple.info:0
msgid "Show reorder tab even if book is empty. A book is considered empty when it has less than 2 subpages. In this case, does reordering make sense ?"
msgstr ""

msgid "Other settings"
msgstr ""

msgid "Forbid creation of book main page"
msgstr ""

msgid "Checked will prevent books from being manually created with this content type as main page type."
msgstr ""
